:root {
    --ss-color-116740: #020C45;
    --ss-color-116741: #1E3A8A;
    --ss-color-116742: #1E293B;
    --ss-color-117206: #FF6233;
    --ss-color-117532: #DB7217;
    --ss-color-116740-dark: #00002c;
    --ss-color-116741-dark: #052171;
    --ss-color-116742-dark: #051022;
    --ss-color-117206-dark: #e6491a;
    --ss-color-117532-dark: #c25900;
}


:root {
  --ss-title-font-family: 'DM Sans', sans-serif;
  --ss-paragraph-font-family: 'DM Sans', sans-serif;
  --ss-navigation-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-116740);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

